# Téléphone jukebox

Transformer un téléphone à cadran en jukebox.

Ce dépôt contient toutes les explications, le code source, les circuits et les modèles 3D à imprimer.

## Modèles

### Teensy

Si vous avez beaucoup d'argent à dépenser ou peu de matériel ou de compétences en électronique, choisissez ce modèle.

[Guide pour le modèle Teensy](./teensy/README.md)

### Attiny402

Ce modèle utilise des composants beaucoup moins chers et moins sujets aux ruptures de stock, mais demande un peu plus de matériel et de compétences en électronique.

[Guide pour le modèle Attiny402](./attiny402/README.md)

## Licence

CopyLeft 2022-2023 Pascal Engélibert

Ces instructions sont mises à disposition selon les termes de la licence [CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/).

Merci à la compagnie [Léna d'Azy](https://www.lenadazy.fr/) d'avoir financé la conception et la documentation.
